/* sbnet */



body {    

    background: #000;
    margin: 0;
}

#header{
    margin: 0 auto;
    width: 100%;
	background: #000;
}



.bg-black, .bg-white {
    margin: 0 auto;
    width: 100%;
}

.bg-black {
    background: #000;
}

.bg-white {
    background: #d2d2d2;
}



.content-black, .content-white {
    margin: auto;
    padding: 25px 0;
    width: 1000px;

    font-family: "Times New Roman", serif;
    font-size: 18px;
    line-height: 1.9em;
    text-align: justify;
}

.content-black {
    color: #000;
}

.content-white {
    color: #000;
}




.content-black b {
    text-transform: uppercase;
	 color: #4e8492;   
}

.content-white b {
    text-decoration: underline;
}

.content-white img
{
background-color: #342e32;
  padding: 5px;
  border: 4px solid #342e32;
-moz-border-radius: 6px;
  border-radius: 6px; }
  
.content-white img:hover
{
-moz-border-radius: 6px;
  border-radius: 6px; }
  
.content-white a
{ color: #877746; 
  text-decoration: none; 
  font-weight: bold;}  
  
.content-white a:hover 
{ color: #777687;}

.content-black a
{ color: #877746; 
  text-decoration: none; 
  font-weight: bold;}  
  
.content-black a:hover 
{ color: #777687;}



  @font-face {
	font-family: 'moon';
	src: url('Moonlight Regular.otf');
}

  @font-face {
	font-family: 'rock';
	src: url('Rockville Solid.otf');
}


.foot
{
border: 2px solid #6e6e79;
}





 





li
{ text-align: left; 
  margin-top: 5px; }
  
 ul
{ text-align: left; 
  color: #9eb497;
 }
  
p
{ line-height: 29px;
text-align: justify;
  margin: 0 0 15px 0; }  
  
  
em, i         
{ color: #869266;
  font-style: normal;
  font-weight: bold;}   
  
h1    
{   font-family: 'rock', Helvetica, Verdana, sans-serif;
  font-size: 50pt;
  margin-bottom: 25px;
  letter-spacing: -1px;
  line-height: 50px;
  font-weight: normal;
  text-transform: lowercase;
  text-align: center;
  color: #eee1bf;
  text-shadow: 1px 2px 1px #000000, 1px 1px 1px #000000; }

  
h2    
{   		color: #869266;
		font-family: 'moon', cursive;
		font-size: 25pt;
		font-weight: normal;
		letter-spacing: 0px;
		margin: 0px 0px 13px 0px;
		padding: 0px 0px 0px 0px;
		text-align: right;
		text-transform: lowercase; }

  
  


 